.clr {
	clear: both;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

.header {
	width: 1160px;
	padding: 0;
	position: relative;
	margin: 0 auto;
}

#content-wrapper {
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}

#masthead {
    background-color:#efefef;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding-top: 10px;
	width: 100%;
}

#masthead_inner {
	background-image: url("../images/masthead/masthead_hr.png");
    background-position: 0 60px;
    background-repeat: repeat-x;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

#masthead a {
	color: #949494;
}

#masthead #logo-link { /* lenovo logo img replacement*/
	width: 240px;
	height: 46px;
	background: transparent url("../images/masthead/lenovo_logo_black.jpg");
	background-repeat:no-repeat;
	background-position:left -5px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}

#masthead .masthead-table {
	margin:5px auto 0 auto;
	width:960px;
}

#masthead .masthead-table #logo-cell {
	width:245px;
}

#masthead .masthead-table #country-select-cell {
	/* width:240px; */
	vertical-align: bottom;
}

#masthead .masthead-table #country_select > select {
	margin-bottom:8px;
	font-size: 12px;
	color: #666666;
}

#masthead .masthead-table #utility-menu-cell {
	vertical-align: bottom;
}

#masthead .masthead-table #utility-menu {
	float:right;
	list-style-type: none;
	margin-bottom: 10px;
	color: #555555;
	font-size: 12px;
	font-family: Arial ,Helvetica, sans-serif;
}

#masthead .masthead-table #menus-cell {
	/*background-image:url("../images/masthead/masthead_hr.png");
    background-position:0 10px;
    background-repeat:repeat-x;*/
	height:50px;
	vertical-align: bottom;
}

#masthead .masthead-table #search-cell {
	/*background-image:url("../images/masthead/masthead_hr.png");
    background-position:0 10px;
    background-repeat:repeat-x;*/
	padding-bottom:5px;
	vertical-align: bottom;
	width:200px;
}

#masthead .masthead-table #site-search-container {
	display:block;
	padding-bottom:5px;
	position: relative;
}

/* utility menu (My Account, Cart, Where to Buy, Contact) */
#masthead #utility_menu {
	float: right;
	list-style-type: none;
	margin-right: -8px;
	color: #555555;
}

#masthead #utility_menu li, #masthead #utility-menu li {
	background: url("../images/masthead/main_nav_link_separator.png") no-repeat 8px 0 transparent;
	border-left: 1px solid transparent;
	float: left;
	font-size: 12px;
	padding: 0 0 0 17px;
}

#masthead #utility_menu li:first-child, #masthead #utility-menu li:first-child {
	background: none;
	border-left: 0;
}

#masthead #utility_menu li a, #masthead #utility-menu li a,
#masthead #utility_menu li a:visited, #masthead #utility-menu li a:visited {
	color: #949494;
	text-decoration: none;
}

#masthead #utility_menu li a:hover, #masthead #utility-menu li a:hover {
	text-decoration: underline;
}


/*	menu-item styling */

#menus-cell {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	text-decoration: none;
}

#menus-cell .sub-menu {
	background-color: #949494;
	background-image: url("../images/masthead/menu_notch_white.png");
	background-position: 0 -10px;
	background-repeat: no-repeat;
	display: none;
	float: left;
	left: 0px;
	margin: 1px 0 0 0;
	padding:6px 12px 4px 12px;
	position: absolute;
	top: 0px;
	z-index: 9999;
}

#menus-cell .main-menu {
	display: block;
	float:left;
	height: 30px;
    line-height: 29px;
	position:relative;
	z-index: 9998;
}

#menus-cell .sub-menu-item {
	font-size: 12px;
	line-height: 13px;
	padding: 0 0 5px 3px;
	text-transform: none;
}

#menus-cell .main-menu-item {
	float: left;
	height: 30px;
	margin: 0;
	padding: 0 20px 0 15px;
	position: relative;
}

#menus-cell .main-menu-item:hover,#menus-cell .main-menu-item-hover {
	background: #fff;
}

#menus-cell a, #menus-cell a:HOVER {
	text-decoration: none;
}

#menus-cell .main-menu-item > a {
	color: #555;
	text-transform: uppercase;
}

#menus-cell .sub-menu-item > a {
	color: #fff;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: none;
}

#menus-cell .main-menu-item:hover > a {
	color: #DC291E;
}

#menus-cell .sub-menu-item:hover > a {
	text-decoration: underline;
}

/*	site search (header and footer) */

form.site_search {
	width: 220px;
	height: 23px;
}

form.site_search input {
	position: absolute;
	top: 0;
	right: 0;
	padding: 3px 30px 3px 10px;
	font-size: 10px;
	color: #757575;
	width: 110px;
	height: 17px;
	border: 1px solid #cccccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	z-index: 5;
}

.site_search .submit_site_search {
	width: 18px;
	height: 19px;
	background: url("../images/search_submit_red.png") repeat scroll 0 0 transparent;
	z-index: 6;
	border: 0;
	overflow: hidden;
	text-indent: -9999px;
	position: absolute;
	right: 7px;
	top: 3px;
}

/*		main nav		*/
#masthead #main_nav_container {
	border-bottom: 1px solid #d70311;
	padding-bottom: 6px;
}

#masthead #main_nav_container #main_nav {
	list-style-type: none;
}

#masthead #main_nav_container #main_nav li {
	padding-top: 20px;
	float: left;
	text-transform: uppercase;
	font-size: 12px;
	margin-right: 20px;
	display: block;
	position: relative;
}

#masthead #main_nav_container #main_nav li a {
	color: #fff;
}

#masthead #main_nav_container #main_nav li a:hover,#masthead #main_nav_container #main_nav li.selected a,#masthead #main_nav_container #main_nav ul.secondary_nav li a:hover,#masthead #main_nav_container #main_nav ul.secondary_nav li .tertiary_nav a:hover
	{
	color: #d70311;
}

/*		secondary nav		*/
#masthead #main_nav_container #main_nav li ul.secondary_nav {
	/*	by default*/
	display: none;
	position: absolute;
	left: 0;
	top: 40px;
	width: 600px;
}

#masthead #main_nav_container #main_nav li.hovering ul.secondary_nav,#masthead #main_nav_container #main_nav li.selected ul.secondary_nav
	{
	display: block;
}

#masthead #main_nav_container #main_nav ul.secondary_nav {
	list-style-type: none;
	margin-top: 3px;
}

#masthead #main_nav_container #main_nav ul.secondary_nav li {
	z-index: 5000;
	text-transform: capitalize;
	float: left;
	font-size: 12px;
	margin-right: 0;
	/*	border-left: 1px solid #fff;*/
	padding: 3px 0;
}

#masthead #main_nav_container #main_nav ul.secondary_nav li:first-child
	{
	text-transform: none;
}

#masthead #main_nav_container #main_nav ul.secondary_nav>li:before {
	content: "|";
	padding-right: 0;
	color: #fff;
}

#masthead #main_nav_container #main_nav ul.secondary_nav>li {
	padding-right: 6px;
}

#masthead #main_nav_container #main_nav ul.secondary_nav>li a {
	padding: 0 0 0 6px;
	color: #fff;
}

#masthead #main_nav_container #main_nav ul.secondary_nav>li:first-child a
	{ /*	padding-left: 0;*/

}

#masthead #main_nav_container #main_nav ul.secondary_nav>li:first-child:before
	{
	content: " ";
}

/*		tertiary nav		*/
.tertiary_nav {
	background: #fff url(../images/tertiary_nav_bg.jpg) left bottom repeat-x;
	position: absolute;
	top: 21px;
	left: 0px;
	padding-top: 15px;
	width: 270px;
	padding-bottom: 20px;
}

.secondary_nav li.has_third .tertiary_nav {
	display: none;
}

.secondary_nav li.has_third.hovering .tertiary_nav {
	display: block;
}

.secondary_nav li.has_third.hovering {
	background: #fff;
}

#masthead #main_nav_container #main_nav .secondary_nav li.has_third.hovering>a
	{
	color: #d70311;
}

/* 2 column layout - for the first products nav, in particular	*/
.tertiary_nav.double_wide {
	width: 542px; /*572-30*/
	padding-right: 30px;
	padding-bottom: 20px;
}

.tertiary_nav.double_wide .tertiary_half {
	float: left;
	width: 45%;
}

.tertiary_nav.double_wide .tertiary_half+.tertiary_half {
	width: 55%;
}

#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li
	{
	display: block;
	float: none;
	margin-left: 10px;
	border-left: 0;
}

#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li a
	{
	color: #363636;
	border-bottom: 1px solid #bbb;
	display: block;
	padding: 5px 0;
}

#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav.double_wide ul li a
	{
	text-transform: uppercase;
	font-weight: bold;
}

#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav .help_me
	{ /* spans the two columns */
	margin: 0 0 5px 17px;
	color: #363636;
	display: block;
	text-transform: none;
	height: 10px;
	padding: 5px 0;
}

#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li ul li
	{
	display: block;
	float: none;
	margin: 0;
	border-left: 0;
	border-bottom: 1px solid #bbb;
}

/*formatting for tertiary nav sub-items*/
#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li ul li a,#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav.double_wide ul li ul li a
	{
	display: block;
	padding-left: 18px;
	font-weight: normal;
	text-transform: none;
	border-bottom: 0;
}

#masthead #main_nav_container #main_nav li .secondary_nav li.last a,#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li.last a,#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li ul li.last,#masthead #main_nav_container #main_nav li .secondary_nav li .tertiary_nav ul li ul li.last a
	{
	border-bottom: 0;
}

/*		footer		*/
#footer_outer {
	background: #efefef;
	margin: 0;
	position: relative;
	overflow: hidden;
}

#footer {
	background: #efefef;
	margin: 0;
}

#footer_container {
	width: 960px;
	margin: 0 auto;
	position: relative;
}

#footer_container .site_search {
	float:none;
	position:absolute;
	right:0;
	top:20px;
	display: none; /* hide for L3.0 */
}

#footer #footer_nav {
	list-style-type: none;
	font-size: 12px;
}

#footer #footer_nav li {
	float: left;
	margin: 35px 50px 0 0;
}

#footer #footer_nav > li > a {
	font-size: 12px;
}

#footer #footer_nav li strong, #footer #footer_nav.white-headings > li > a {
	color: #555555;
	font-size:14px;
	font-weight: bold;
	text-transform: uppercase;
}

#footer #footer_nav li .footer_nav_secondary {
	float: none;
	margin-top: 3px;
}

#footer #footer_nav li .footer_nav_secondary li {
	float: none;
	line-height: 1.6em;
	margin: 0;
}

#footer #footer_nav li .footer_nav_secondary li a {
	color: #949494;
}

#footer #footer_utility_nav { /*	copyright, t&c, legal*/
	font-size: 12px;
	height:25px;
	list-style-type: none;
	margin-top: 5px;
}

#footer #footer_utility_nav,#footer #footer_utility_nav li {
	color: #949494;
}

#footer #footer_utility_nav,#footer #footer_utility_nav li a {
	color: #949494;
	padding:3px 3px 20px 3px;
}

#footer #footer_utility_nav {
	padding:3px 0 40px 0;
}

#footer #footer_utility_nav li {
	background: url("../images/masthead/main_nav_link_separator.png") no-repeat scroll 0 0 transparent;
	border-left: 1px solid #efefef;
	float: left;
	padding: 0 9px;
	margin: 10px 0 0 0;
}

#footer #footer_utility_nav li:first-child {
	background: none;
	border-left: 0;
	padding-left: 0;
}

#footer #footer_utility_nav li.right {
	background: none;
	border: none;
	float: right;
	margin: 0;
	padding: 0;
}

#footer #footerSignUp {position:absolute; right:0; top:0;}
#footer #footerSignUp > .truste-logo {position:absolute; right:0; top:215px;}
#footer #footerSignUp > .box {position:absolute; right:0; background-color:#f4f4f4; width:284px;}
#footer #footerSignUp > .box > .emailBox {position:absolute; right:14px; top:14px; background:url('http://www.lenovo.com/shop/americas/content/img_lib/email_signup/email_bottom_background_256x86.png') repeat scroll 0 0 transparent; width:256px; height:86px;}
#footer #footerSignUp > .box > .emailBox .emailLbl {position:absolute; bottom:42px; left:17px; font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#FFFFFF;}
#footer #footerSignUp > .box > .emailBox .emailInput {position:absolute; bottom:10px; left:10px;}
#footer #footerSignUp > .box > .emailBox .emailBtn {position: absolute; bottom: 10px; *bottom:8px; left: 182px;}
#footer #footerSignUp > .box > p {position:absolute; right:214px; top:14px; color:#000000; font-size:11px;}
#footer #footerSignUp > .box > .socialLinks {position:absolute; right:14px; top:9px;}
#footer #footerSignUp > .box > .socialLinks > li {float:left; margin-right:3px;}